Description: Adds a minimal Makefile.PL
 Needed by some Makefile targets, but upstream didn't ship one.

--- /dev/null
+++ b/Makefile.PL
@@ -0,0 +1,2 @@
+use ExtUtils::MakeMaker;
+WriteMakefile(NAME => 'ConfigReader');
